#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position:absolute;
top:0px;
left:0px;
width: auto;
padding:10px 10px 0px 10px;
background:#ffffff;
border:5px solid #000080;
visibility:hidden;
z-index:10;
cursor:hand;
cursor:pointer;
border-style:2px groove #000080;}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font:bold 16pt arial;
line-height:1.1em;
background-color:#ffffff;
color:#000000;
padding:5px 0;
text-align:right;}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: #ffffff;
color: #000000;
text-align:center;font:bold 12pt arial; }

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position:absolute;
visibility:hidden;
border:3px solid #000080;
background-color:#ffffff;
padding:5px;
z-index:5;}